/* KalbaNorge pagrindinis layout */

.app-container {
    max-width: 1200px;
    margin: 140px auto 40px auto;
    background: white;
    padding: 40px;
    border-radius: 12px;
    box-shadow: 0 6px 16px rgba(0, 0, 0, 0.15);
}

.page-title {
    text-align: center;
    font-size: 26px;
    font-weight: 700;
    margin-bottom: 25px;
}

.center {
    text-align: center;
}